# Generated by Django 2.2.4 on 2019-10-30 17:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0033_merge_20191030_1618'),
        ('news', '0032_merge_20191030_0858'),
    ]

    operations = [
    ]
